class box4
{
double length;
double width;
double height;

box4(double l,double w, double h)
{length=l;
width=w;
height=h;
}

box4(box4 bi)
{length=bi.length;
width=bi.width;
height=bi.height;
}

double volume()
{return length*width*height;}

public String toString()
{ String s="";
  s+="length = "+length+"\n";
  s+="width = "+width+"\n";
  s+="height = "+height+"\n";
  s+="Volume = "+volume()+"\n";
  return s;
}

}